Subject: Re: bug#20528: 25.0.50; `keymap' property to work for symbol-value, not just symbol-function

From: Stefan Monnier <[email-masked]>
Date: Fri, 08 May 2015 13:51:50 -0400

> Why can't you dereference the function symbol when assigning the
> property? ;-)

When the function symbol is used, often the reason is so that it works
even if the keymap is not yet defined (e.g. the keymap is autoloaded).

> But the real reason is that I want to have `C-u C-x =' show the
> variable name, not the raw keymap value (after [Show]).  In my

Would be nice, indeed.  But I'm not sure it's worth the hassle.

        Stefan